6.0.0-git
2021-01-18

[#1470] horde: htmlarea -> plugin -> AnselImage fails to select image form Ansel Image Gallery
Summary horde: htmlarea -> plugin -> AnselImage fails to select image form Ansel Image Gallery
Queue Horde.org Servers
Type Bug
State Resolved
Priority 1. Low
Owners Horde Developers (at)
Requester mi.braun (at) onlinehome (dot) de
Created 2005-03-02 (5801 days ago)
Due
Updated 2010-05-02 (3914 days ago)
Assigned 2005-03-02 (5801 days ago)
Resolved 2005-03-04 (5799 days ago)
Milestone
Patch No

History
2005-03-04 01:31:41 Chuck Hagenbuch Comment #3
State ⇒ Resolved
Reply to this comment
Fix committed, thanks!
2005-03-03 18:31:01 mi (dot) braun (at) onlinehome (dot) de Comment #2
New Attachment: ansel-patch[1].diff Download
Reply to this comment
hi,



I'm sorry but my lastly added patch also disabled window resizing - 
which has nothing to do with his bug.

A new - cleaned - patch file is attached.
2005-03-02 18:39:01 Jan Schneider State ⇒ Assigned
Assigned to Horde DevelopersHorde Developers
 
2005-03-02 17:38:53 mi (dot) braun (at) onlinehome (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ horde: htmlarea -> plugin -> AnselImage fails to select image form Ansel Image Gallery
Queue ⇒ Horde.org Servers
New Attachment: ansel-patch.diff Download
Reply to this comment
  I'm using current Horde CVS and found out, that inserting an image

  using the htmlarea editor fails to insert an image from an ansel   
image gallery.

  The problem is, that some preferences returned by an rpc call now   
require to be fetched some other way, as already changed in ansel   
module.

  Therefor I changed   
horde/services/editor/htmlarea/plugins/AnselImage/insert_image.php,

  so that it now displays the gallery name correctly and takes to   
correct gallery ID to fetch images from a gallery. The changes are 
attched.

Saved Queries